Subject: bug#44349: 28.0.50; Assertion failure on macOS when resizing frame

From: Alan Third <[email-masked]>
Date: Sun, 1 Nov 2020 00:58:55 +0000

On Sun, Nov 01, 2020 at 12:55:29AM +0000, Alan Third wrote:
> 
> Hmm, it's this line:
> 
>     esprintf (size_title, "%s  —  (%d x %d)", old_title, cols, rows);
> 
> where old_title is UTF8. What is the right thing to do here?

ignore me, I'm away on the wrong track and you're way ahead of me anyway.
-- 
Alan Third